{{ simple_cte([
    ('prep_crm_case', 'prep_crm_case'),
    ('dim_crm_user', 'dim_crm_user'),
    ('mart_crm_opportunity', 'mart_crm_opportunity'),
    ('mart_arr', 'mart_arr'),
    ('dim_date', 'dim_date'),
    ('dim_crm_account_daily_snapshot', 'dim_crm_account_daily_snapshot'),
    ('dim_product_detail', 'dim_product_detail'),
    ('mart_charge', 'mart_charge'),
    ('mart_crm_account', 'mart_crm_account'),
    ('dim_subscription', 'dim_subscription'),
    ('dim_billing_account', 'dim_billing_account'),
    ('mart_product_usage_paid_user_metrics_monthly', 'mart_product_usage_paid_user_metrics_monthly'),
    ('dim_subscription_snapshot_bottom_up', 'dim_subscription_snapshot_bottom_up'),
    ('mart_crm_task', 'mart_crm_task'),
    ('dim_namespace', 'dim_namespace'),
    ('rpt_product_usage_health_score', 'rpt_product_usage_health_score'),
    ('fct_trial_latest', 'fct_trial_latest'),
    ('bdg_namespace_order_subscription', 'bdg_namespace_order_subscription'),
    ('dim_order', 'dim_order'),
    ('dim_order_action', 'dim_order_action'),
    ('mart_delta_arr_subscription_month', 'mart_delta_arr_subscription_month'),
    ('wk_sales_gds_cases', 'wk_sales_gds_cases'),
    ('wk_sales_gds_fo_buckets', 'wk_sales_gds_fo_buckets'),
    ('prep_crm_case_history', 'prep_crm_case_history'),
    ('wk_sales_gds_account_snapshots', 'wk_sales_gds_account_snapshots'),
    ('mart_arr_snapshot_model', 'mart_arr_snapshot_model'),
    ('prep_billing_account_user','prep_billing_account_user'),
    ('sfdc_contact_snapshots_source','sfdc_contact_snapshots_source')
    ])

}},